## django-mailer 0.2a1.dev3

=== debian/changelog ===
django-mailer (0.2a1.dev3-0ubuntu3) vivid; urgency=medium

  * debian/watch: Add.
  * debian/control:
    - Add Homepage.
    - Build-depend on dh-python.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright:
    - Use versioned URL.
    - Remove boilerplate.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 22 Nov 2014 03:45:03 -0500

django-mailer (0.2a1.dev3-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:02:21 +0000

django-mailer (0.2a1.dev3-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 09 Aug 2011 06:14:46 -0400
