=== debian/control ===
Source: django-mailer
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3), dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/pinax/django-mailer

Package: python-django-mailer
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.1.0)
Description: easy to use django app for queing the sending of email
 A reusable Django app for queuing the sending of email.
