=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-mailer/django-mailer-(.+).tar.gz
