## django-mailer 2.0

=== debian/changelog ===
django-mailer (2.0-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 04 Nov 2019 11:16:55 +0000
