=== debian/control ===
Source: django-mailer
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 10), python3-all (>= 2.6.6-3), dh-python, python3-setuptools, python3-django, python3-lockfile, python3-mock
Standards-Version: 4.4.1
Homepage: https://github.com/pinax/django-mailer

Package: python3-django-mailer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: easy to use django app for queing the sending of email
 A reusable Django app for queuing the sending of email.
