=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-mailer-$1.tar.gz%" \
      https://github.com/pinax/django-mailer/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
