## django-mailer 2.2

=== debian/changelog ===
django-mailer (2.2-0ubuntu1) mantic; urgency=medium

  * New upstream release 2.2

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 27 Jun 2023 09:47:16 -0700
