=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with python3 --buildsystem pybuild

override_dh_auto_test:
	pybuild --system=custom --test --test-args='python{version} runtests.py'
